Subject: Re: Krysten Byrd - unpaid commission
From: "Michael B" <[email-masked]>
To: "Rita Kurtz" <[email-masked]>
Date: Wed, 30 Mar 2016 13:19:06 -0400

Hello Rita.
The policy has always been that we pay out commissions for active employees. Since she never returned to active work status, she wouldn't be eligible. Sorry if I may have communicated that in a way that said differently. I appreciate the follow up.
Thank you,
Michael B
LLPS

From: Rita Kurtz 
Sent: Wednesday, March 30, 2016 9:34 AM
To: Michael B 
Subject: Krysten Byrd - unpaid commission

Hi Mike,

I have been speaking with Krysten the last couple of days.  She has inquired about the commission she was not paid for from her sales in December.  The last time you and I had communication about this, you mentioned she would be paid out when she returned.  However, she will not be returning.  Will she be paid for this or no?  If you could please let me know so I can follow up with her, it would be greatly appreciated. 

Have a great day!

Thanks,

Rita

 

Rita Kurtz

Service Manager, Lansing

(888) JOB-TEAM